@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
 font-weight: bold;
 font-size: 24px;
 _font-size: 20px;
 _letter-spacing: 0.5;
 font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
}

ul.dropdown ul li {
    border: #fff;
    border: 0px;
}

	ul.dropdown li {
	 padding: 4px 10px 5px 10px;
	 border-style: none;
         border: 0px;
         *border-style: outset;
	 *border-width: 1px 1px 1px 1px;
	 *border-color: #fff #fff #444 #fff;
	 background-color: none;
	 color: #000;
         margin: 0 5px;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background: url(../../../../../images/construct/bg_navi_li.gif) top repeat-x;
	 color: #0d579e;
         
         -khtml-box-shadow: 0px 0px 10px 0px #000, 0px 0px 10px 0px #000;
         -webkit-box-shadow: 0px 0px 10px 0px #000, 0px 0px 10px 0px #000;
         -moz-box-shadow: 0px 0px 10px 0px #000, 0px 0px 10px 0px #000;
         box-shadow: 0px 10px 0px 0px #fff, 0px 0px 10px 0px #000;
         /*
         behavior: url(fileadmin/styles/ie-css3.htc)\8;
         */
         *border: 1px solid #444;
         *border-color: #444 #444 #fff #444;
	}
        
        ul.dropdown ul li.hover,
	ul.dropdown ul li:hover {
	 background: #fff;
	 color: #444;
         
         -khtml-box-shadow: none;
         -webkit-box-shadow: none;
         -moz-box-shadow: none;
         box-shadow: none;
         /*
         behavior: url(fileadmin/styles/ie-css3.htc)\8;
         */
         *border: 0px;
	}

        
        ul.dropdown li a           { display: block; }
        
	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #444; text-decoration: none; }
	ul.dropdown a:hover	{ color: #0d579e; }
	ul.dropdown a:active	{ color: #0d579e; }
        
        ul.dropdown ul a:link,
	ul.dropdown ul a:visited	{ color: #444; text-decoration: none; }
        ul.dropdown ul a:hover	{ color: #0d579e; }
	ul.dropdown ul a:active	{ color: #0d579e; }


	/* -- level mark -- */

	ul.dropdown ul {
         width: auto;
	 *width: 250px;
         min-width: 150px;
	 *margin-top: 1px;
         _margin-top: 2px;
         font-size: 20px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
                 background: #fff;
                 margin: 0px;
                 padding: 3px 10px;
                 
                 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
                 filter: alpha(opacity=80);
                 -moz-opacity:0.8;
                 -khtml-opacity: 0.8;
                 opacity: 0.8;
		}
                
                



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */

/*
ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(../../../../images/default/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}
*/

/* -- Components override -- */
/*
ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(../../../../images/default/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(../../../../images/default/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(../../../../images/default/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(../../../../images/default/nav-arrow-left.png);
 background-position: 0 50%;
}
*/

ul.dropdown li.act {
    display: block;
    background: url(../../../../../images/construct/bg_navi_li.gif) top repeat-x;
    
    -khtml-box-shadow: 0px 0px 10px 0px #000, 0px 0px 10px 0px #000;
    -webkit-box-shadow: 0px 0px 10px 0px #000, 0px 0px 10px 0px #000;
    -moz-box-shadow: 0px 0px 10px 0px #000, 0px 0px 10px 0px #000;
    box-shadow: 0px 10px 0px 0px #fff, 0px 0px 10px 0px #000;

    /*
    behavior: url(fileadmin/styles/ie-css3.htc)\8;
    */
    
    *border: 1px solid #444;
    *border-color: #444 #444 #fff #444;
}

ul.dropdown ul li.act {
    background: #fff;
    
    -khtml-box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

    *border: 0px;
}

ul.dropdown ul li.act a	{ color: #0d579e; }

ul.dropdown ul li.act a:link,
ul.dropdown ul li.act a:visited	{ color: #0d579e; text-decoration: none; }

ul.dropdown ul li.act a:hover,
ul.dropdown ul li.act a:active { color: #0d579e; }